Commit 82fa0c6d authored by BorjaEst's avatar BorjaEst
Browse files

Add test-requirements.txt

parent f2d16e67
flake8
bandit>=1.1.0 # Apache-2.0
# Remove once we rely on coverage 4.3+
# https://bitbucket.org/ned/coveragepy/issues/519/
coverage!=4.4,>=4.0 # Apache-2.0
stestr>=1.0.0 # Apache-2.0
testtools>=1.4.0
pytest
pytest-cov
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment